import request from "@/utils/request";

// 列表
export function list(query) {
  return request({
    url: `/oms/reissue/list`,
    method: "get",
    params: query
  });
}

// 推送
export function submit(data) {
  return request({
    url: `/oms/reissue/push`,
    method: "post",
    data
  });
}
